﻿div.login{
    text-align:right;
    color: white;
    width:100%;
    padding: 10px 10px 0 0;
}
a.login {
    color:white;
    text-decoration: none;
}
    a.login:visited {
        color: white;
        
    }
    a.login:hover {
        color: white;
        text-decoration: underline;
    }

    a.login:active {
        color: white;
    }

.text-toggle[aria-expanded=false] .text-expanded {
    display: none;
}

.text-toggle[aria-expanded=true] .text-collapsed {
    display: none;
}

.hr{
    border-top: 2px solid lightgrey;
    width: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#officerHeader{
    margin-right: 1.5em;
}

.white-text-span{
    color: #ffffff
}

.logo-container{
    margin-top: 2rem;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.validation-summary-errors {
    display: none;
}

div.page-overlay {
    opacity: 0.5;
    background: #000;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    position: fixed;
   
    
}
.center {
    position: absolute;
    width: 100px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* margin is -0.5 * dimension */
    margin-top: -25px;
}

.sticky-footer {
    
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: darkred;
    color: white;
    text-align: center;
    height:50px;
    padding:15px;
    cursor:pointer;
   text-decoration:underline;
   font-weight:bold;
   display:none;
}
.blink_me {
    animation: blink 1s;
    animation-iteration-count: 3;
    animation: blinker 1s linear;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}​​